.tooltip-inner {
  background-color: #00acd6 !important;
  /*!important is not necessary if you place custom.css at the end of your css calls. For the purpose of this demo, it seems to be required in SO snippet*/
  color: #fff;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #00acd6;
}

.table_res {
  padding-left: 13px;
  width: 30%;
  padding-bottom: 30px
}

.tooltip.right .tooltip-arrow {
  border-right-color: #00acd6;
}

.form-control {
  appearance: auto !important;
 

}

.bannerprueba2 {
  width: 100%;
  position: auto;
  height: 1200px;
  background:rgba( 0, 0, 0, 0.9);
  display:block;

}

.bannerprueba {
  width: 450px;
  height: 100px;
  background: none;
  z-index: 9999;
  display:block;
  margin-left: 35%;

}


.boton {
  float: right;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #00acd6;
}

.tooltip.left .tooltip-arrow {
  border-left-color: #00acd6;
}

.labelRed{
	font-weight: bolder;
	color: red;
	font-size: 8px;
}

@media only screen and (min-width: 600px) {
  .materiales {
    padding-left: 206px !important;
    padding-right: 0px !important;
}
  .navegadores {
    margin-right: 50% !important;

}

.banner_prueba{
 max-width: 100% !important;
margin-right: 40% !important;
  
}
}



.tooltip-inner {
  background-color: #00acd6 !important;
  /*!important is not necessary if you place custom.css at the end of your css calls. For the purpose of this demo, it seems to be required in SO snippet*/
  color: #fff;
}
.my-fixed-item {
    position: fixed;
    margin-right: 10px !important;
    margin-left: 910px !important;
    min-height: 81px;
    width: 81;
    text-align: center;
    word-wrap: break-word;
    background-color: #FEFEFE;
}

.grecaptcha-badge { visibility: visible !important; }

.boton_1{
    text-decoration: none;
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 300px;
    font-family: helvetica;
    font-weight: 300;
    font-size: 25px;
    font-style: italic;
    color: #006505;
    background-color: #82b085;
    border-radius: 15px;
    border: 3px double #006505;
  }
  .boton_1:hover{
    opacity: 0.6;
    text-decoration: none;
  }


#container {
  width: 400px;
  padding: 0px;
  background: #fefefe;
  margin: 0 auto;
  border: 1px solid #c4cddb;
  border-top-color: #d3dbde;
  border-bottom-color: #bfc9dc;
  box-shadow: 0 1px 1px #ccc;
  border-radius: 5px;
  position: relative;
}

form ul li {
  margin: 5px 10px;
  padding-right: 26px;
}
form ul li:last-child {
  text-align: center;
  margin: 5px 0 10px 0;
}
.pass_input {
  padding: 10px 10px;
  border: 1px solid #d5d9da;
  border-radius: 5px;
  box-shadow: 0 0 5px #e8e9eb inset;
  width: 328px;
  /* 400 (#container) - 40 (li margins) -  10 (span paddings) - 20 (input paddings) - 2 (input borders) */
  font-size: 1em;
  outline: 0;
  /* remove webkit focus styles */
}
.pass_input:focus {
  border: 1px solid #b9d4e9;
  border-top-color: #b6d5ea;
  border-bottom-color: #b8d4ea;
  box-shadow: 0 0 5px #b9d4e9;
}
label {
  color: #555;
}
#container span {
  background: #f6f6f6;
  padding: 3px 5px;
  display: block;
  border-radius: 5px;
  margin-top: 5px;
}

#pswd_info2 {
  position: absolute;
  padding-right: 90px;
  bottom: 10px\9;
  left: 246px;
  width: 249px;
  /* IE Specific */
  padding-left: 15px;
  padding-top: 12px;
  display: block;
  padding-bottom: 87px;
  border-bottom-width: -65px;
  margin-bottom: -6px;
  top: 70.75px;
  bottom: -130px;
  border-right-width: 36px;
  margin-right: 10px;
  background: #fefefe;
  font-size: .875em;
  border-radius: 5px;
  box-shadow: 0 1px 3px #ccc;
  border: 1px solid #ddd;
}
#pswd_info2 h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: normal;
}
#pswd_info2::before {
  content: "\25B2";
  position: absolute;
  top: -12px;
  left: 45%;
  font-size: 14px;
  line-height: 14px;
  color: #ddd;
  text-shadow: none;
  display: block;
}

#pswd_info2 {
  display: none;
}

#pswd_info {
  position: absolute;
  padding-right: 33px;
  bottom: 50px\9;
  width: 249px;
  /* IE Specific */
  padding-left: 15px;
  padding-top: 12px;
  display: block;
  padding-bottom: 87px;
  border-bottom-width: -65px;
  margin-bottom: -6px;
  top: 70.75px;
  bottom: -130px;
  border-right-width: 36px;
  margin-right: 10px;
  background: #fefefe;
  font-size: .875em;
  border-radius: 5px;
  box-shadow: 0 1px 3px #ccc;
  border: 1px solid #ddd;
}
#pswd_info h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: normal;
}
#pswd_info::before {
  content: "\25B2";
  position: absolute;
  top: -12px;
  left: 45%;
  font-size: 14px;
  line-height: 14px;
  color: #ddd;
  text-shadow: none;
  display: block;
}
.invalid {
  
  padding-left: 22px;
  line-height: 24px;
  color: #000000;
}
.valid {
  
  padding-left: 22px;
  line-height: 24px;
  color: #3a7d34;
}
#pswd_info {
  display: none;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #00acd6;
}

.tooltip.right .tooltip-arrow {
  border-right-color: #00acd6;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #00acd6;
}

.tooltip.left .tooltip-arrow {
  border-left-color: #00acd6;
}

.labelRed{
  font-weight: bolder;
  color: red;
  font-size: 18px;
}

input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /*-webkit-appearance: none;*/
}

.sumerize{
    font-size: 1rem;
}

.card-header1 {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: #0E3B51;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  color: #fff;
}

.card-header2 {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: #69DCD1;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  color: #fff;
}
#accordion.card{
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
    margin-bottom: unset !important;
}
.usuario{
  margin-left: 75%;
  margin-top: -30px;
  float:right;
  position: absolute;
  font-size: 12px !important;
}


@media screen (max-width: "600px") {
  
    .sumerize{
      font-size: 1.2rem;
    }
    
    .usuario{
      margin-left: 8%;
      margin-top: -30px;
      position: absolute;
      font-size: 12px !important;
    }

    .small-box {
      border-radius: .25rem;
      box-shadow: 0 0 1px rgba(0,0,0,.125),0 1px 3px rgba(0,0,0,.2);
      display: block;
      margin-bottom: 30px;
      position: relative;
      height: 200px !important;
    }

    .small-box > .small-box-footer {
      background: rgba(0,0,0,.1);
      background-color: rgba(0, 0, 0, 0.1);
      color: hsla(0,0%,100%,.8);
      display: block;
      padding: 3px 0;
      position: relative;
      text-align: center;
      text-decoration: none;
      z-index: 10;
  }
  .container-sm, .container1 {
    width: 100% !important; 
  }

}

.select2-container .select2-selection--single {
  height: auto !important;
}

.bg-light, .bg-light>a {
    color: #ffffff !important;
}

.bg-light, .bg-light>p {
    color: #1f2d3d!important;
}

#page-loader {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1000;
background: rgba(0,0,0, 0.7) none repeat scroll 0% 0%;
z-index: 99999;
display: none;
}
#page-loader .preloader-interior {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}
#page-loader .preloader-interior:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #e74c3c;

    -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}


#page-loader .preloader-interior:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #f9c922;

    -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

.obligatorio{
  color: #ed1b24
}


.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 150%;
  left: 50%;
  margin-left: -60px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

/*  .container-sm, .container1 {
    width: 800px !important; 
  }*/


input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.dropdown-menu{
  position: relative !important;
  top: 0% !important;

}

.sumerize{
    font-size: 1rem;
}
#accordion.card{
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
    margin-bottom: unset !important;
}
.usuario{
  margin-left: 75%;
  margin-top: -30px;
  float:right;
  position: absolute;
  font-size: 12px !important;
}


/* Style the form */
#regForm {
  background-color: #ffffff;
  margin: 0px auto;
  padding: 0px;
  width: 74%;
  min-width: 300px;
}

/* Style the input fields */
input {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

select.invalid {
  background-color: #ffdddd;
}
select.finish {
  background-color: #28a745;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #002D55 ;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.7;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: aqua;
}

@media screen (max-width: 600px) {
    .sumerize{
      font-size: 1.2rem;
    }
    .usuario{
      margin-left: 8%;
      margin-top: -30px;
      position: absolute;
      font-size: 12px !important;
    }

    .small-box {
      border-radius: .25rem;
      box-shadow: 0 0 1px rgba(0,0,0,.125),0 1px 3px rgba(0,0,0,.2);
      display: block;
      margin-bottom: 30px;
      position: relative;
      height: 200px !important;
    }

    .small-box > .small-box-footer {
      background: rgba(0,0,0,.1);
      background-color: rgba(0, 0, 0, 0.1);
      color: hsla(0,0%,100%,.8);
      display: block;
      padding: 3px 0;
      position: relative;
      text-align: center;
      text-decoration: none;
      z-index: 10;
  }


}

.select2-container .select2-selection--single {
  height: auto !important;
}

.bg-light, .bg-light>a {
    color: #ffffff !important;
}

.bg-light, .bg-light>p {
    color: #1f2d3d!important;
}

#page-loader {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1000;
background: rgba(0,0,0, 0.7) none repeat scroll 0% 0%;
z-index: 99999;
display: none;
}
#page-loader .preloader-interior {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}
#page-loader .preloader-interior:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #e74c3c;

    -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

#page-loader .preloader-interior:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #f9c922;

    -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
      animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}
